@media (max-width: 1200px) {
    body{
        background-color: #f44336;
    }    

    .background-video {
        display: none;
    }

    .cabecalho nav li a {
        background-color: #263238;
    }

    .container {
        flex-wrap: wrap;
        justify-content: center;
        height: auto;
        gap: 30px;
    }

    .container .img-titulo {
        max-width: 90%;
    }


    .container .img-mario{
            /* background-color: aqua; */
            display: none;
        max-width: 50%;
    }
    .container .img-kart{
            /* background-color: aqua; */
            display: none;
        max-width: 50%;
    }


    .container .informacoes {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .container .descricao {
        color: #ffffff;
        text-align: center;
    }

    .container .btn-trailer {
        background-color: #263238;
    }
}

@media (max-width: 500px){
    .cabecalho {
        flex-wrap: wrap;
        justify-content: center;
        gap: 10px;
    }

    .container .img-titulo {
        max-width: 75%;
    }

    .container .img-mario{
        /* background-color: aqua; */
        display: none;
    }
    .container .img-kart{
            /* background-color: aqua; */
            display: none;
    }

    .modal .fechar-modal {
        width: 30px;
        line-height: 30px;
    }

    .modal #video {
        width: 300px;
        height: 169px;
    }
}

@media (max-width: 376px) {
    .modal #video {
        width: 250px;
        height: 140px;
    }

    .container .img-mario{
        /* background-color: aqua; */
        display: none;
    }
    .container .img-kart{
            /* background-color: aqua; */
            display: none;
    }
}